# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libadwaita-docs
pkgbase = libadwaita
pkgver = 1:1.3.1-1
pkgdesc = Building blocks for modern adaptive GNOME applications (documentation)
url = https://gnome.pages.gitlab.gnome.org/libadwaita/
builddate = 1679460686
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 12606098
arch = aarch64
license = LGPL
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = sassc
makedepend = vala
checkdepend = weston
